﻿*{margin:0;padding:0;}
body{
color:#999;
font-size:12px;
letter-spacing:0.2em;
line-height:1.2em;
}
a{letter-spacing:0.1em;color:#3366FF}
a:visited{color:#0066FF}
div#note{
width:900px;
height:642px;
background:url("img/bg.jpg") no-repeat;
}
#left{width:400px;height:600px;position:relative;top:54px;left:30px;}
#right{width:400px;height:600px;position:relative;top:-560px;left:484px;}
h1{position:relative;top:54px;left:30px;}
h2{margin-bottom:14px;}
dt{color:#036;background:#cf0;}

#default_top .main{margint-top:40px;}